Beveiligingsupdate WordPress 4.4.1

Op 6 januari heeft WordPress een beveilings- en onderhoudsversie vrijgegeven; versie 4.4.1.

Wij adviseren u om deze zo snel mogelijk te installeren.

 

Beveiligingsaanpassingen

In WordPress 4.4 was er een beveiligingslek wat ervoor kon zorgen dat via cross-site scripting uw site kon worden geinfecteerd. In WordPress 4.4.1 is voor dit lek beveiliging toegevoegd.

 

Overige aanpassingen

Naast de belangrijke security-aanpassing zijn er ook diverse niet-beveiligingsgerelateerde zaken aangepast en toegevoegd.

Voor de volledige lijst met aanpassingen verwijzen wij u graag naar de website van WordPress.

 

Tags: